Changeset 10272:01395d4aeaeb in orange


Ignore:
Timestamp:
02/17/12 10:33:13 (2 years ago)
Author:
ales_erjavec
Branch:
default
rebase_source:
6e2697efc3c9e50cb4015b9beac881824108024d
Message:

Calling the new building scripts for bundle building.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • install-scripts/mac/dailyrun.sh

    r8096 r10272  
    4949(($EXIT_VALUE)) && echo "Running bundle-daily-build.sh failed" 
    5050 
     51## Daily build from hg 
     52/Users/ailabc/bundle-daily-build-hg.sh &> /private/tmp/bundle-daily-build.log 
     53EXIT_VALUE=$? 
     54 
     55/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     56 
     57echo "Orange (bundle $MAC_VERSION from hg) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build-hg.log" 
     58date >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build-hg.log" 
     59cat /private/tmp/bundle-daily-build.log >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build-hg.log" 
     60(($EXIT_VALUE)) && echo "Running bundle-daily-build-hg.sh failed" 
     61 
     62 
    5163/Users/ailabc/bundle-64bit-daily-build.sh $DAILY_REVISION &> /private/tmp/bundle-64bit-daily-build.log 
    5264EXIT_VALUE=$? 
Note: See TracChangeset for help on using the changeset viewer.